import Config

if port = System.get_env("SYMBIONT_PORT") do
  config :symbiont, port: String.to_integer(port)
end

if data_dir = System.get_env("SYMBIONT_DATA_DIR") do
  config :symbiont, data_dir: data_dir
end
